Subject: Re: [Sidrops] WGLC: draft-ietf-sidrops-bgpsec-algs-rfc8208-bis - ends 20-Aug-2018

From: "Sriram, Kotikalapudi (Fed)" <[email-masked]>
Date: Tue, 21 Aug 2018 23:29:21 +0000

I support the publication of this draft.

I have reread the draft carefully. It is well written. 
Makes important and essential additions and corrections to RFC 8208.
I found a few typos and minor edits which I have communicated to the authors.

Sriram

------------------------------------------------------------------------------------------------------------
From: Sidrops <sidrops-bounces at ietf.org> on behalf of Christopher Morrow <christopher.morrow at gmail.com>
Date: Monday, August 6, 2018 at 8:59 PM
To: <sidrops at ietf.org>, <sidrops-chairs at ietf.org>, <sidrops-ads at ietf.org>
Subject: [Sidrops] WGLC: draft-ietf-sidrops-bgpsec-algs-rfc8208-bis - ends 20-Aug-2018

Howdy WG Folken!
Let's discuss the document:
  https://datatracker.ietf.org/doc/draft-ietf-sidrops-bgpsec-algs-rfc8208-bis/

which has an abstract saying:
  "This document specifies the algorithms, algorithm parameters,
   asymmetric key formats, asymmetric key sizes, and signature formats
   used in BGPsec (Border Gateway Protocol Security).  This document
   updates RFC 8208 ("BGPsec Algorithms, Key Formats, and Signature
   Formats") by adding Special-Use Algorithm IDs and correcting the
   range of unassigned algorithms IDs to fill the complete range.

   This document also includes example BGPsec UPDATE messages as well as
   the private keys used to generate the messages and the certificates
   necessary to validate those signatures."

Let's see if there are any items still to address here, and if not move this forward to publication.

Last Call ends 20-aug-2018!

thanks!

-chris

co-chair#2